Subject: [I2nsf] 转发: New Version Notification for draft-xie-i2nsf-demo-outline-design-00.txt

From: "Xialiang (Frank)" <[email-masked]>
Date: Wed, 29 Apr 2015 02:25:25 +0000

Hi all,
An informational draft for describing our I2NSF Demo (which is shown in IETF 92th B&B activity~~) design is just submitted.
We hope this draft can be useful for interesting people to enhance understanding of the I2NSF architecture and justify its feasibility.

Your comments are warmly welcome!

B.R.
Frank

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2015年4月29日 10:19
收件人: Xialiang (Frank); Wujun (I); Xieyuming; Wujun (I); Xieyuming; Xialiang (Frank)
主题: New Version Notification for draft-xie-i2nsf-demo-outline-design-00.txt

A new version of I-D, draft-xie-i2nsf-demo-outline-design-00.txt
has been successfully submitted by Liang Xia and posted to the IETF repository.

Name:		draft-xie-i2nsf-demo-outline-design
Revision:	00
Title:		Interface to Network Security Functions Demo Outline Design
Document date:	2015-04-29
Group:		Individual Submission
Pages:		20
URL:            https://www.ietf.org/internet-drafts/draft-xie-i2nsf-demo-outline-design-00.txt
Status:         https://datatracker.ietf.org/doc/draft-xie-i2nsf-demo-outline-design/
Htmlized:       https://tools.ietf.org/html/draft-xie-i2nsf-demo-outline-design-00

Abstract:
   This document describes the outline design of an Interface to
   network Security Functions (I2NSF) demo, aim to enhance
   understanding of the I2NSF architecture and justify its feasibility.
   The I2NSF demo enables the interaction between I2NSF client, I2NSF
   controller and NSF/vNSF by using NETCONF protocol and YANG model.
   The advantage of it is to ensure that such demo outline design will
   be able to share and reuse consensually designed functions, thereby
   increasing interoperability.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat